@import url('https://fonts.googleapis.com/css?family=Alef&display=swap');

/* Basic */
html{color:#000;background:#FFF;font-size:12px;font-family: "Alef script=latin rev=2", 'Arial';}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:right}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}
body { direction:rtl; background: #FFF; }
.clr{overflow:hidden;height:0px;clear:both;font-size:0px;line-height:0;width:0px;}
.block_spacer{height:10px;width:10px;margin:0;overflow:hidden;}
.fright{float:right;}
.fleft{float:left;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}

#container { width: 948px; margin:0 auto;background:#fff; box-shadow: inset 0 0 0 0 rgba(0,0,0,.5), 0 2px 11px 0 rgba(0,0,0,.12); }

/* Header */
#header{width:100%;background:#fff;padding-bottom:17px;}
#header .right{width:290px;float:right; margin: 15px 0px 0px 0px; }
#header .left{width:483px;float:left;}
.logo{width:270px;height:121px;float:right;margin:0px 15px 3px 0px;}
.under-logo{font-size:14px;width:290px;height:21px;color:#000;font-weight:bolder;text-align:center;line-height:19px;margin:0 auto;}
.under-logo h1{display:inline;}
.under-logo h1 a{color:#000;}
.search{background:#fff;height:35px;width:350px;float:right;margin:80px 0px 0px 25px;}
.search-input{text-indent:5px;outline:none;width:276px;height:28px;display:block;float:right;border:1px solid #fff;margin-top:5px;margin-right:5px;background:#E9E9E9;padding-top:4px;padding-right:4px;}
.search-submit{width:51px;height:32px;display:block;float:right;border:1px solid #fff;background:#E75F03;margin-top:5px;margin-right:5px;text-align:center;font-size:16px;font-weight:bold;line-height:30px;color:#fff;cursor:pointer;}
.top-search{display:block;height:35px;width:350px;float:right;margin:10px 5px 0px 0px; font-size: 13px; }
.top-search strong { font-weight: bold; }

/* Navigation */

#dnav {
    width: 100%;
    height: 30px;
    border-bottom: 1px dashed #B8B8B8;
    background: #fff;
    border-top: 1px dashed #C3C3C3;
    z-index: 2;
    position: relative;
    padding-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

#dnav ul{list-style-type:none;}

#dnav ul li {
    font-size: 14px;
    text-align: center;
    font-weight: bolder;
    line-height: 20px;
    color: #905555;
    display: inline-block;
}

#dnav ul li.dleft{float:left;color:#6f73c6;}
#dnav ul li a{color:#905555;text-decoration:none;}
#dnav ul li a:hover{color:#390000;}
/* #floatNav { background: #fff url('../img/tbg.png') repeat; height: 100px; width: 100%; position:absolute; top: 176px; z-index: 1; border-bottom:1px solid #B8B8B8; border-top:1px solid #B8B8B8;} */


#dnav ul li.spacer {
    width: 10px;
    padding: 0;
    margin: 0;
    color: #000;
}

#dnav ul li.selected,
#dnav ul li.selected a {
    color: #000;
}

/* Index */
.left_box{width:681px;}
.right_box{width:250px;}
.social { padding-right: 15px; padding-top: 5px; }
.social a { display: block; float: right; margin-left: 14px; }
.social img { width: 44px; }

/* tags index */
#nop ul{margin-bottom:20px;  }
#nop ul li ul{margin-right:20px;list-style-type:circle;}
#nop ul li ul li{margin-top:0px;}
#nop{margin:20px;line-height:17px;}

/* dynamic */
.ibox {  background: #fff; }
.oranget { width: 100%; height: 30px; border-bottom: 4px solid #575757; line-height: 30px;}
.oranget h1 { font-size:12px;display:block;padding-right:0px; }
.oranget h2 { display:inline;padding-right:6px; font-size: 19px; font-weight: bold; }
.oranget span { display:inline;padding-right:6px; font-size: 19px; font-weight: bold; }
.story { width: 230px; padding: 10px; margin-top: 30px; margin-bottom: 10px; }
.ipad { padding: 10px; font-size: 14px; }
.ipad strong { font-weight: bold; }
.tag { width: 777px;  }
.intag { width: 777px; }

/* footer nav */
.quick-links{width:100%;background:#F0F0F0;border-top:1px solid #D1D1D1;margin:0 auto;padding-top:15px;margin-top:15px;}
.quick-links ul{list-style:none;list-style-type:none;display:block;float:right;margin-right:14px;border-left:1px dashed #D1D1D1;padding-left:14px;height:280px;}
.quick-links ul.no{border-left:0px solid #D1D1D1;}
.quick-links ul li.head{font-size:15px;font-weight:bold;color:#AB8787;padding-bottom:5px;padding-top: 10px;}
.quick-links ul li{color:#4C61C9;padding-bottom:2px;font-size:13px;}
.quick-links ul li a{color:#4C61C9;}    

/* footer text */
.footer-txt{width:928px;padding:10px;background:#fff;margin-top:10px;font-size:13px;padding-bottom:30px;}

/* game page */
#game_toolbar { width:100%;}
 .rightLinks{
	width: 170px;
	height: 68px;
	line-height: 25px;
	background: #56A36A;
	padding-top: 11px;
	text-align: center;
 }
.rightLinks a{text-decoration:none;font-size:30px; color: #fff; } 
#game_toolbar #gCr { width:728px;float:left; }    

/* game rules */
#gameRules{background:#fff;width:948px;margin-bottom: 15px;}
#gameRules img{display:block;border:2px solid #cecece;float:right;margin-top:5px; width: 100px; height: 70px;}
#gameRules p.einfo{display:block;float:right;margin-right:10px;width:600px;}
#gameRules .blue{color:#2CA4E2;font-weight:bold;font-size:13px;}
p.dtags{text-indent: 10px;}

/* Related */
.rel { float: right; margin-top: 5px; margin-right: 4px; }
.mayRel { width: 100px; background: #97DAF7; height: 70px; color: #fff; font-size: 26px; text-align: center; }
.relList ul{list-style:none; display: block;float: right;}
.relList ul li{float: right;  text-align: center;  font-size: 12px; margin-right: 5px; }           
.relList ul li img { width: 100px; }
.relList ul li a img:hover {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.6);
}

/* game in box */
.game{width:223px;float:right;margin-left:6px;margin-top:6px; background: #fff; box-shadow: inset 0 0 0 0 rgba(0,0,0,.5), 0 2px 11px 0 rgba(0,0,0,.12); }

.games-list > div.game:nth-child(3n) {
    margin-left: 0;
}

.game .right{width:96px;height:70px;padding:3px;}
.game .right img{background:#000;border:2px solid #F2F2F2;padding:1px;width:90px;}
.game .left{width:121px;}
.game .left .title {
    height:16px;width:100%;line-height:15px;font-size:13px;color:#000;font-weight:bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.game .left .title a{color:#000;}
.game .left .text{color:#464646;padding:2px;line-height:16px;font-size:12px;}

.intag .game { width: 250px; margin-left: 0px; margin-right: 9px; margin-top:7px; }
.intag .game .left{width:148px;}

/* nav pages */
#pages{display:block;width:100%;text-align:center;margin-top:10px;}

/* the game */
#gCl{width:778px; margin-right: 10px;}
  
/* Fancy */
#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url(../img/fancybox/fancybox.png);}#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;}#fancybox-tmp{border:0;overflow:auto;display:none;margin:0;padding:0;}#fancybox-wrap{position:absolute;top:0;left:0;z-index:1101;outline:none;display:none;padding:20px;}#fancybox-outer{position:relative;width:100%;height:100%;background:#fff;}#fancybox-content{width:0;height:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0 solid #fff;padding:0;}#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url(../img/fancybox/fancybox.png) -40px 0;cursor:pointer;z-index:1103;display:none;}#fancybox-error{color:#444;font:normal 12px/20px Arial;margin:0;padding:14px;}#fancybox-img{width:100%;height:100%;border:none;outline:none;line-height:0;vertical-align:top;margin:0;padding:0;}#fancybox-frame{width:100%;height:100%;border:none;display:block;}#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url(../img/fancybox/blank.gif);z-index:1102;display:none;}#fancybox-left{left:0;}#fancybox-right{right:0;}#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}#fancybox-left-ico{background-image:url(../img/fancybox/fancybox.png);background-position:-40px -30px;}#fancybox-right-ico{background-image:url(../img/fancybox/fancybox.png);background-position:-40px -60px;}#fancybox-left:hover,#fancybox-right:hover{visibility:visible;}#fancybox-left:hover span{left:20px;}#fancybox-right:hover span{left:auto;right:20px;}.fancybox-bg{position:absolute;border:0;width:20px;height:20px;z-index:1001;margin:0;padding:0;}#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url(../img/fancybox/fancybox-x.png);}#fancybox-bg-ne{top:-20px;right:-20px;background-image:url(../img/fancybox/fancybox.png);background-position:-40px -162px;}#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url(../img/fancybox/fancybox-y.png);background-position:-20px 0;}#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url(../img/fancybox/fancybox.png);background-position:-40px -182px;}#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url(../img/fancybox/fancybox-x.png);background-position:0 -20px;}#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url(../img/fancybox/fancybox.png);background-position:-40px -142px;}#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url(../img/fancybox/fancybox-y.png);}#fancybox-bg-nw{top:-20px;left:-20px;background-image:url(../img/fancybox/fancybox.png);background-position:-40px -122px;}#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102;}.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative;}.fancybox-title-outside{padding-top:10px;color:#fff;}.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left;}#fancybox-title-over{background-image:url(../img/fancybox/fancy_title_over.png);display:block;padding:10px;}.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px;}#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto;}#fancybox-title-float-wrap td{border:none;white-space:nowrap;}#fancybox-title-float-right{background:url(../img/fancybox/fancybox.png) -40px -90px no-repeat;padding:0 0 0 15px;}#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:700;background:url(../img/fancybox/fancybox-x.png) 0 -40px;padding:0 0 3px;}#fancybox-title-float-left{background:url(../img/fancybox/fancybox.png) -55px -90px no-repeat;padding:0 0 0 15px;}.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_close.png',sizingMethod='scale');}.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_nav_left.png',sizingMethod='scale');}.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_nav_right.png',sizingMethod='scale');}.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_over.png',sizingMethod='scale');zoom:1;}.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_left.png',sizingMethod='scale');}.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_main.png',sizingMethod='scale');}.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_right.png',sizingMethod='scale');}.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight+"px");}#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression((-20+(document.documentElement.clientHeight?document.documentElement.clientHeight/2:document.body.clientHeight/2) 0 (ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px);}#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_loading.png',sizingMethod='scale');}.fancybox-ie .fancybox-bg{background:transparent!important;}.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_n.png',sizingMethod='scale');}.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_ne.png',sizingMethod='scale');}.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_e.png',sizingMethod='scale');}.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_se.png',sizingMethod='scale');}.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_s.png',sizingMethod='scale');}.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_sw.png',sizingMethod='scale');}.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_w.png',sizingMethod='scale');}.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_nw.png',sizingMethod='scale');}